:root {
  --primary: #f76c01;
  --primary-light: #f98921;
  --primary-gradient: linear-gradient(to bottom right, #f76c01, #f98921);
  --text: #fff;
  --text-2: #454397;
  --Table-Rows: rgba(154, 153, 218, 1);
  --border: #1b1a44;
  --btn-radius: 55px;
  --card-radius-2: 92px;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-100.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-200.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Popins';
  src: url('../../assets/fonts/poppins-v24-latin-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
body {
  background:
    radial-gradient(circle at 20% 30%, #1b1a44 0%, transparent 40%),
    radial-gradient(circle at 80% 20%, #100a2e 0%, transparent 40%),
    radial-gradient(circle at 50% 80%, #05001d 0%, transparent 50%), #05001d;
 
  background-repeat: no-repeat;
  background-attachment: fixed;
 font-family: 'Popins', sans-serif;
}
*{
 padding: 0;
  margin: 0;
  box-sizing: border-box;
}
a{
    text-decoration: none;
  
}

/* header style */
header {
  width: 80%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 20px 0;
  backdrop-filter: blur(8px);
  z-index: 999;
  position: sticky;
  top: 0;
}
.nav {
  /* width: 50%; */
  display: flex;
  flex-grow: 1;
  gap: 5%;
  align-items: center;
  justify-content: center;
}
.nav a {
  color: var(--text);
  display: flex;
  font-weight: 500;
  font-size: 15px;
}
.nav-active {
  background: var(--primary-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.btn-s {
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.btn-s a {
  color: var(--text);
  padding: 10px 30px;
  font-weight: 600;
  font-size: 15px;
}
.icon-menu {
  display: none;
  color: var(--text);
  align-items: center;
  position: relative;
  z-index: 10;

}
.icon-menu svg {
  width: 30px;
  height: 30px;
}
.menu-close svg {
  width: 30px;
  height: 30px;
  color: var(--text);
}
.menu-sidebar {
  display: none;
  flex-direction: column;
  position: absolute;
  left: -5%;
  top: -12%;
  background-color: #1b1a44;
  width: 80%;
  height: 100vh;
  z-index: 1050;
  transform: translateX(-105%);
  transition: transform 0.35s ease;
  padding: 20px;
}
.menu-sidebar-nav {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  gap: 50px;
  flex-direction: column;
}
.menu-sidebar-nav a {
  color: var(--text);
  font-size: 18px;
  font-weight: 500;
}
/* footer style */
footer{
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  padding: 80px 0;
  row-gap: 20px;
  position: relative;
  z-index: 10;
}
.footer-top{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-logo{
width: 3%;
}
.footer-divider{
width: 80%;
height: 2px;
background-color: #1B1A44;
}
.footer-icon{
width: 10%;
display: flex;
align-items: center;
justify-content: space-between;
}
.footer-bottom{
  width: 100%;
  display: flex;
  justify-content: space-between;
  
}
.footer-bottom-left{
  width: 30%;
}
.footer-bottom-left h3{
  font-size: 40px;
  color: var(--text);
  font-weight: 800;
}
.footer-bottom-left p {
  font-size: 20px;
  font-weight: 300;
  color: #454397;
}
.footer-bottom-center{
  width: 20%;
  display: flex;
  flex-direction: column;
  
}
.footer-bottom-center a{
color: #454397;
 font-size: 20px;
  font-weight: 300;
}
.footer-bottom-center h3{
  font-size: 40px;
  color: var(--text);
  font-weight: 800;
}
.footer-bottom-right{
  width: 25%;
   display: flex;
  flex-direction: column;
}
.footer-bottom-right h3{
  width: 100%;
  font-size: 40px;
  color: var(--text);
  font-weight: 800;
}
.footer-bottom-right a{
color: #454397;
 font-size: 20px;
  font-weight: 300;
}



/* responsive menu */
@media (max-width: 768px) {
  header {
    width: 90%;
    padding: 10px 0;
  }
  .btn-s a {
    padding: 10px 20px;
    font-size: 12px;
  }
  .nav a{
    font-size:12px ;
  }
  footer{
    width: 90%;
  }
  .footer-divider{
    width: 65%;
  }
  .footer-icon{
    width: 20%;
  }
  .footer-bottom-left h3 , .footer-bottom-center h3, .footer-bottom-right h3{
    font-size: 30px;
  }
  .footer-bottom-right{
    width: 30%;
  }
  .footer-bottom-left p,
  .footer-bottom-center a,
  .footer-bottom-right a{
    font-size: 16px;
  }
}
@media (max-width: 430px) {
  .nav {
    display: none;
  }
  header {
    width: 95%;
    padding: 10px 0;
    justify-content: space-between;
  }
  .icon-menu {
    display: flex;
  }
  .menu-sidebar {
    display: flex;
  }
  .menu-sidebar.is-open {
    transform: translateX(0);
  }
  .footer-divider{
    width: 40%;
  }
  .footer-icon{
    width: 30%;
  }
  .footer-bottom{
    flex-wrap: wrap;
    gap: 20px;
  }
  .footer-bottom-left{
    width:47%;
  }
  .footer-bottom-center{
    width: 43%;
  }
  .footer-bottom-right{
    width: 100%;
  }
}
